Join us on May 20th for the Content + AI Virtual Summit. Register now
curl -i -X GET "https://api.box.com/2.0/collaboration_whitelist_exempt_targets/984923" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"id": "11446498",
"type": "collaboration_whitelist_exempt_target",
"enterprise": {
"id": "11446498",
"type": "enterprise",
"name": "Acme Inc."
},
"user": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"created_at": "2012-12-12T10:53:43-08:00",
"modified_at": "2012-12-12T10:53:43-08:00"
}コラボレーションドメインの制限から除外されているユーザーを返します。
curl -i -X GET "https://api.box.com/2.0/collaboration_whitelist_exempt_targets/984923" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"id": "11446498",
"type": "collaboration_whitelist_exempt_target",
"enterprise": {
"id": "11446498",
"type": "enterprise",
"name": "Acme Inc."
},
"user": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"created_at": "2012-12-12T10:53:43-08:00",
"modified_at": "2012-12-12T10:53:43-08:00"
}Documentation Index
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
リストに対する除外のID。
コラボレーションドメインのリストから除外されたユーザーを返します。
この会社に許可されたコラボレーションドメインのリストによって課せられた制限から除外されるユーザー。
この除外の一意の識別子。
"11446498"
値は常にcollaboration_whitelist_exempt_targetになります。
collaboration_whitelist_exempt_target "collaboration_whitelist_exempt_target"
このエントリが属する企業。
Show child attributes
除外されているユーザー。
Show child attributes
エントリが作成された日時。
"2012-12-12T10:53:43-08:00"
エントリが変更された日時。
"2012-12-12T10:53:43-08:00"
このページは役に立ちましたか?